Change log for lxqt-config package in Ubuntu

125 of 25 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-03-09
Deleted in disco-proposed (Reason: moved to release)
lxqt-config (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <email address hidden>  Sat, 09 Mar 2019 12:54:59 -0600
Superseded in disco-release on 2019-03-09
Deleted in disco-proposed on 2019-03-11 (Reason: moved to release)
lxqt-config (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Remove unneeded patches.
  * Bump debhelper compat to 12, no changes needed.
  * Add new lxqt-config-l10n package.

 -- Simon Quigley <email address hidden>  Sat, 26 Jan 2019 00:07:14 -0600
Superseded in disco-release on 2019-01-26
Deleted in disco-proposed on 2019-01-27 (Reason: moved to release)
lxqt-config (0.13.0+git20181226-0ubuntu3) disco; urgency=medium

  * Don't recommend lxqt-config-l10n and conflict it at the same time.

 -- Simon Quigley <email address hidden>  Sat, 05 Jan 2019 15:08:01 -0600
Superseded in disco-release on 2019-01-05
Deleted in disco-proposed on 2019-01-07 (Reason: moved to release)
lxqt-config (0.13.0+git20181226-0ubuntu2) disco; urgency=medium

  * Add Conflicts/Replaces for lxqt-config-l10n.

 -- Simon Quigley <email address hidden>  Sun, 30 Dec 2018 17:42:43 -0600
Superseded in disco-release on 2018-12-31
Deleted in disco-proposed on 2019-01-01 (Reason: moved to release)
lxqt-config (0.13.0+git20181226-0ubuntu1) disco; urgency=medium

  * New upstream Git snapshot.
    - Remove reverse-applicable patches.
    - Add a patch lowering the LXQt version required.
    - Add missing build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.

 -- Simon Quigley <email address hidden>  Sun, 30 Dec 2018 17:21:31 -0600
Superseded in disco-release on 2018-12-31
Published in cosmic-release on 2018-10-08
Deleted in cosmic-proposed (Reason: moved to release)
lxqt-config (0.13.0-0ubuntu5) cosmic; urgency=medium

  * Set default GTK theme if rc file doesn't exists.

 -- <email address hidden> (Hans P. Möller)  Thu, 04 Oct 2018 14:44:03 -0300
Superseded in cosmic-release on 2018-10-08
Deleted in cosmic-proposed on 2018-10-09 (Reason: moved to release)
lxqt-config (0.13.0-0ubuntu4) cosmic; urgency=medium

  * Make a path for GTK settings if it does not exist.

 -- Walter Lapchynski <email address hidden>  Mon, 03 Sep 2018 00:43:25 -7000

Available diffs

Superseded in cosmic-release on 2018-09-04
Deleted in cosmic-proposed on 2018-09-06 (Reason: moved to release)
lxqt-config (0.13.0-0ubuntu3) cosmic; urgency=medium

  * Run wrap-and-sort.
  * Demote qt5-style-plugins to a Suggests, because some of the themes are not
    working (LP: #1785401).

 -- Simon Quigley <email address hidden>  Thu, 09 Aug 2018 14:24:44 -0500
Superseded in cosmic-proposed on 2018-08-09
lxqt-config (0.13.0-0ubuntu2) cosmic; urgency=medium

  * Bump Standards-version to 4.1.5, no changes needed.
  * Change Uploaders to Ubuntu uploaders.
  * Add support for modifying GTK themes.

 -- Simon Quigley <email address hidden>  Mon, 30 Jul 2018 16:35:02 -0500
Superseded in cosmic-release on 2018-08-21
Deleted in cosmic-proposed on 2018-08-23 (Reason: moved to release)
lxqt-config (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

 -- Simon Quigley <email address hidden>  Tue, 22 May 2018 23:25:36 -0500
Superseded in cosmic-release on 2018-05-23
Deleted in cosmic-proposed on 2018-05-24 (Reason: moved to release)
lxqt-config (0.12.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >=11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields to salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright

 -- Alf Gaida <email address hidden>  Sat, 28 Apr 2018 00:22:41 +0200

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-12-15
Deleted in bionic-proposed (Reason: moved to release)
lxqt-config (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed debian/gbp.conf
  * Removed branch from VCS fields 

 -- Alf Gaida <email address hidden>  Thu, 14 Dec 2017 18:49:33 +0100

Available diffs

Superseded in bionic-release on 2017-12-15
Deleted in bionic-proposed on 2017-12-16 (Reason: moved to release)
lxqt-config (0.12.0-2) unstable; urgency=medium

  * Transition to unstable
  * Drop no longer needed patches

 -- Alf Gaida <email address hidden>  Mon, 04 Dec 2017 21:33:59 +0100

Available diffs

Superseded in bionic-release on 2017-11-27
Deleted in bionic-proposed on 2017-11-29 (Reason: moved to release)
lxqt-config (0.11.1-4build1) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <email address hidden>  Fri, 03 Nov 2017 17:18:05 -0500
Superseded in bionic-release on 2017-12-05
Deleted in bionic-proposed on 2017-12-06 (Reason: moved to release)
lxqt-config (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release: 0.12.0.
  * Switched to experimental
  * Bumped Standards to 4.1.1
  * Bumped liblxqt to >= 0.12.0
  * Removed debian/patches - back to pure upstream

 -- Alf Gaida <email address hidden>  Tue, 24 Oct 2017 16:56:57 +0200
Superseded in bionic-release on 2017-11-04
Published in artful-release on 2017-08-25
Deleted in artful-proposed (Reason: moved to release)
lxqt-config (0.11.1-4) unstable; urgency=medium

  * Ported back some upstream changes. (Closes: #871154)
    Make lxqt-config work with cmake > 3.7.2  

 -- Alf Gaida <email address hidden>  Sat, 12 Aug 2017 16:06:24 +0200
Superseded in artful-proposed on 2017-08-12
lxqt-config (0.11.1-3) unstable; urgency=medium

  * Fixed typo lxapperance --> lxappearance
  * Fixed some arches to [linux-any] 

 -- Alf Gaida <email address hidden>  Wed, 05 Jul 2017 02:38:44 +0200

Available diffs

Superseded in artful-proposed on 2017-07-05
lxqt-config (0.11.1-2) unstable; urgency=medium

  * Bump Standards to 4.0.0 - no changes needed
  * Recommend lxqt-qtplugin (Closes: #866234)
  * Recommend lxqt-policykit (Closes: #866739)
  * Recommend lxqt-session and lxqt-powermanagement (Closes: #866760)
  * Recommend galternatives and systemconfig-printer, suggest
    diskmanager, gparted, networkmanagement, synaptic (Closes: #866763)
  * Recommend qt5-style-plugins and suggest adwaita-qt (Closes: #866774)
  * Suggest gnome-themes-standard and faenza-icon-theme (Closes: #866775)

 -- Alf Gaida <email address hidden>  Sat, 01 Jul 2017 18:24:12 +0200
Superseded in artful-release on 2017-08-25
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
lxqt-config (0.11.1-1) unstable; urgency=medium

  * Chery-picking new upstream release 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright
  * Added Recommends galternatives

 -- Alf Gaida <email address hidden>  Mon, 02 Jan 2017 12:36:49 +0100

Available diffs

Superseded in zesty-release on 2017-01-02
Deleted in zesty-proposed on 2017-01-04 (Reason: moved to release)
lxqt-config (0.11.0-2) unstable; urgency=medium

  * Chery-picking new upstream release 0.11.0
  * Synced debian foo with experimental
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped compat to 10
  * Removed --parallel from rules, compat 10 standard
  * Bumped build dependency debhelper (>= 10)
  * Bumped build dependency libqtxdg-dev (>= 2.0.0)
  * Added build-depenedency libqt5xdgiconloader-dev (>= 2.0.0)
  * Bumped build dependency liblxqt-dev (>= 0.11.0)
  * Added build dependency libqt5svg5-dev
  * Added Recommends lxqt-config-l10n
  * Added README.md to docs
  * Exported LC_ALL=C.UTF-8 - define language settings for reproducible
    builds
  * Fixed .gititgnore, added build-stamp
  * Fixed VCS fields, use https and plain /git/ 
  * Fixed copyright Format
  * Added missed new files to copyright
  * Bumped years in copyright
  * Fixed lintian-overrides
  * Added DEB_BUILD_MAINT_OPTIONS = hardening=+all
  * Added translation control
  * Added DCMAKE_BUILD_TYPE=RelWithDebInfo

 -- Alf Gaida <email address hidden>  Tue, 18 Oct 2016 02:28:02 +0200
Superseded in zesty-release on 2016-12-14
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
lxqt-config (0.10.0-3build1) yakkety; urgency=medium

  * No-change rebuilt to pick up libkf5screen7.

 -- Timo Jyrinki <email address hidden>  Mon, 08 Aug 2016 06:30:31 +0000
Superseded in yakkety-release on 2016-08-19
Published in xenial-release on 2015-12-27
Deleted in xenial-proposed (Reason: moved to release)
lxqt-config (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <email address hidden>  Sat, 26 Dec 2015 18:36:15 +0100

Available diffs

Superseded in xenial-release on 2015-12-27
Deleted in xenial-proposed on 2015-12-29 (Reason: moved to release)
lxqt-config (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Update Vcs-* fields.
  * Update copyright.
  * Remove Debian specific menu in favor of .desktop menu system.
  * Install manpage for lxqt-config.

 -- ChangZhuo Chen (陳昌倬) <email address hidden>  Sun, 15 Nov 2015 15:15:10 +0800

Available diffs

Superseded in xenial-release on 2015-11-19
Deleted in xenial-proposed on 2015-11-20 (Reason: moved to release)
lxqt-config (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.
  * Remove Debian specific menu in favor of .desktop menu system.
  * Update copyright.
  * Install manpage for lxqt-config.

 -- ChangZhuo Chen (陳昌倬) <email address hidden>  Tue, 10 Nov 2015 23:19:34 +0800

Available diffs

Superseded in xenial-proposed on 2015-11-12
lxqt-config (0.9.0+20150806-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Initial release. (Closes: #747597)
  * added watch file.
  * Imported Upstream version 0.8.0.
  * bump standards to 3.9.6.
  * drop build dependency libegl1-mesa-dev, bug in Qt 5.3.0 is fixed.
  * Min Qt version 5.3.2.
  * Min liblxqt-qt5-0-dev version 0.8.0.
  * mangled symbols added.
  * lintian-overrides added.
  * patch some desktop files.
  * new release 0.9.0 drop not needed patches cleanup debian $foo add
    source/options.
  * Some cleanup in debian $foo.
  * removed breaks and replaces.
  * fixes in copyright.
  * removed debian/symbols.
  * add link --as-needed to rules to avoid warnings at build time.
  * licenses hopefully fixed.
  * breaks and replaces removed.
  * rules improved, link --as-needed not used symbols removed.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150806.
  * Added myself as Uploader.
  * Sorting build-depends.
  * Drop transitional packages which don't need in debian.
  * Removing whitespaces at EOL and EOF.
  * Added missing build-deps libqt5svg5-dev and qtbase5-private-dev.
  * private-lib.patch: install .so file to private lib path.
  * No need to run ld_config as .so file installed into private lib path.
  * Drop shlib-without-versioned-soname relared overrides.

  [ Yukiharu YABUKI ]
  * Added to ignore *~ files.
  * Added a uploader.
  * Added README.source -- mention for License.

 -- Yukiharu YABUKI <email address hidden>  Fri, 21 Aug 2015 19:40:47 +0900
125 of 25 results